@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Questrial&display=swap");

:root {
  --primary-font: "Outfit", sans-serif;
  --secondary-font: "Questrial", sans-serif;

  --primary-color: #ff7a00;
  --secondary-color: "";
  --primary-text-color: #414141;
  --secondary-text-color: #656565;
}

* {
  font-family: var(--primary-font);
}

body {
  background-color: #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--primary-font);
}

span,
p {
  font-family: var(--secondary-font);
}

a {
  color: inherit;
  text-decoration: none;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.bg-primary {
  background-color: var(--primary-color) !important;
}

.border-primary {
  border-color: var(--primary-color) !important;
}

.bg-white {
  background-color: white;
}

.font-primary {
  font-family: var(--primary-font);
}

.font-secondary {
  font-family: var(--secondary-font);
}

.text-base {
  font-size: 1rem;
}

.text-justify {
  text-align: justify;
}

.text-dark {
  color: var(--primary-text-color) !important;
}

.text-primary {
  color: var(--primary-color) !important;
}

.text-secondary {
  color: var(--secondary-text-color) !important;
}

.text-gold {
  background: -webkit-linear-gradient(90deg, #e5d18f 0%, #cea64f 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.nav-pills .nav-link {
  border: 1px solid var(--primary-color);
  color: rgba(65, 65, 65, 1);
  background-color: #ffffff;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: var(--primary-color);
}

#kelebihan-product .nav-tab-vertical {
  color: var(--primary-text-color);
  background-color: transparent;
  font-weight: 600;
  text-align: start;
  border-radius: 0;
  border: none;
  border-left: 2px solid rgba(251, 206, 153, 1);
  padding: 18px;
}

#kelebihan-product .nav-tab-vertical.active {
  color: rgba(247, 148, 33, 1);
  background-color: rgba(254, 244, 233, 1);
}

footer {
  color: white;
  background-color: var(--primary-color);
  background-image: url("../images/logo-bg.png");
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
}

.main-footer {
  padding: 86px 0 48px;
}

body:has(.section-banner-cta) .main-footer {
  padding: 250px 0 20px;
  margin-top: -200px;
}

.footer-logo {
  height: 78px;
}

header {
  background-color: rgba(255, 248, 241, 0.3);
  backdrop-filter: blur(25px);
  box-shadow: 6px 8px 25px 0px #ff6e0033;
  transition: all 1s;
}

.header-logo {
  height: 35px;
  width: auto;
}

header.header-scrolled {
  background-color: white;
  transition: all 1s;
}

header .mega-menu .dropdown-menu {
  border-radius: 0 0 30px 30px;
  padding: 24px 32px 32px;
  border: 0;
}

.menu-desktop .dropdown-item:focus,
.dropdown-item:hover {
  background-color: white;
}

.mega-menu-container {
  position: fixed;
  inset: 0px;
  z-index: 2000;
  place-items: center;
  overflow-y: auto;
  padding: 1.25rem;
  display: flex;
  justify-content: center;
  align-items: baseline;
}

.mega-menu-body {
  padding: 24px 32px;
  border-radius: 0 0 30px 30px;
  background-color: white;
  transform: translateY(60px);
  max-width: 1050px;
  box-shadow: -1px 8px 24px -6px rgba(61, 61, 61, 0.3);
  -webkit-box-shadow: -1px 8px 24px -6px rgba(61, 61, 61, 0.3);
  -moz-box-shadow: -1px 8px 24px -6px rgba(61, 61, 61, 0.3);
}

.mega-menu-container.show .mega-menu-body {
  transform: translateY(60px);
  filter: opacity(1);
}

.menu-desktop .nav-link.active,
.menu-mobile .nav-link.active {
  position: relative;
  color: var(--primary-color);
  font-weight: bold;
}

.menu-desktop .nav-link.active::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 5px;
  background-color: var(--primary-color);
  bottom: -19px;
  left: 0;
}

.mega-menu .dropdown-menu.show {
  min-width: 970px;
}

.btn-primary {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}

.footer-title {
  font-size: 1.375rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 16px;
}

.sub-footer {
  font-size: 1rem;
  font-family: var(--primary-font);
  color: white;
  background-color: #3c474b;
  text-align: center;
  padding: 10px 0;
}

.section {
  padding: 60px 0;
}

.section-title {
  font-size: 2rem;
  font-family: var(--primary-font);
  font-weight: 700;
  color: var(--primary-text-color);
  line-height: 150%;
}

.section-subtitle {
  color: var(--primary-color);
  display: block;
  font-size: 1rem;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.section-description {
}

.hero-section {
  background-color: #fff8f1;
}

.hero-section::before,
.hero-section::after {
  content: "";
  position: absolute;
  width: 300px;
  height: 300px;
  border-radius: 100%;
  background-color: #ee7411;
  filter: blur(200px);
}

.hero-image {
  height: 550px;
  max-height: 90%;
}

ul.list-with-dots {
  list-style-type: disc;
  padding-left: 1em;
  margin-left: 1em;
}

.swiper-pagination-bullet {
  background-color: rgba(255, 110, 0, 0.4);
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: rgba(255, 110, 0, 1);
  transform: scale(1.4);
}

.swiper-button-next,
.swiper-button-prev {
  color: var(--primary-color);
  border: 2px solid var(--primary-color);
  border-radius: 50%;
  width: 24px;
  height: 24px;
  display: flex;
}

.swiper-button-next .swiper-navigation-icon,
.swiper-button-prev .swiper-navigation-icon {
  margin: auto;
  height: 12px;
  width: 12px;
}

.swiper-button-next .swiper-navigation-icon {
  transform: translate(4px, -3px);
}

.swiper-button-prev .swiper-navigation-icon {
  transform: translate(3px, -4px) rotate(180deg) !important;
}

.accordion-header,
.accordion-body,
.accordion-button,
.accordion-button:not(.collapsed) {
  background-color: rgba(249, 249, 249, 1);
}

.accordion-button::after {
  color: white;
  background-color: var(--primary-color);
  border-radius: 50%;
}

.hero-section {
  height: 70vh;
}

.hero-section::before {
  left: -50px;
  top: -50px;
}

.hero-section::after {
  right: -50px;
  bottom: -50px;
}

.hero-text {
  padding: 214px 0;
}

.hero-title {
  color: var(--primary-text-color);
  font-size: 2.9rem;
  font-weight: 700;
  font-family: var(--primary-font);
  line-height: 150%;
  margin-bottom: 12px;
}

.hero-title span {
  color: var(--primary-color);
  font-weight: 700;
  font-family: var(--primary-font);
}

.hero-description {
  color: #5e5e5e;
  font-size: 1.5rem;
  line-height: 150%;
  margin-bottom: 24px;
}

.hero-button {
  font-size: 1.25rem;
}

.client-img {
  height: 40px;
  width: 100%;
  object-fit: contain;
}

.software-section {
  background: radial-gradient(
    42.3% 66.33% at 50% 50%,
    #ffe2c8 0%,
    #fef1e8 49.44%,
    #fcf9f9 100%
  );
}

.layanan-icon-container {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: white;
  margin: 16px 0;
  padding: 16px;
}

.card-kelebihan {
  border: 1px solid #ffdca5;
}

.kelebihan-icon-container {
  width: 80px;
  height: 80px;
  background-color: #fff0e2;
  border-radius: 5px;
}

.kelebihan-icon-container img {
  width: 56px;
  height: 56px;
  object-fit: contain;
}

.project-image {
  width: auto;
  max-width: 100%;
  height: 360px;
  border-radius: 10px;
  object-fit: cover;
}

.project-icon-container {
  width: 34px;
  height: 34px;
  border-radius: 3px;
  background-color: rgba(255, 240, 226, 1);
}

.penghargaan-image {
  width: 56px;
  height: 56px;
  object-fit: contain;
}

.penghargaan-title {
  font-size: 14px;
  font-weight: 700;
}

.penghargaan-description {
  font-size: 14px;
}

.testimoni-logo {
  height: 34px;
  width: auto;
}

.testimoni-text {
  font-size: 1.5rem;
  color: #232f55;
  width: 75%;
  line-height: 40px;
  margin-bottom: 8px;
}

.testimoni-profil-picture {
  height: 56px;
  width: 56px;
  border-radius: 50%;
}

.testimoni-decoration-circle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 2px solid #ffa55615;
  border-radius: 50%;
}

.testimoni-decoration-circle:nth-child(1) {
  height: 300px;
  width: 300px;
}

.testimoni-decoration-circle:nth-child(2) {
  height: 495px;
  width: 495px;
}

.testimoni-decoration-circle:nth-child(3) {
  height: 700px;
  width: 700px;
}

.testimoni-decoration-circle:nth-child(4) {
  height: 960px;
  width: 960px;
}

.testimoni-decoration-circle:nth-child(5) {
  height: 1200px;
  width: 1200px;
}

.partner-img {
  height: 55px;
  width: 100%;
  object-fit: contain;
}

.tentang-image {
  max-width: 100%;
  object-fit: cover;
  border-radius: 8px;
}

.tentang-video-thumbnail {
  position: absolute;
  width: 300px;
  height: 285px;
  bottom: -43px;
  left: -7px;
  object-fit: cover;
  border: 8px solid white;
  border-radius: 16px;
}

.tentang-decoration {
  position: absolute;
  bottom: -80px;
  right: 0;
}

.bundling-section {
  background-color: rgba(255, 241, 225, 1);
  padding-bottom: 0 !important;
  margin-bottom: 120px;
}

.section-banner-cta {
  position: relative;
  z-index: 10;
}

.section-banner-cta-box {
  background-image: url("../images/logo-bg.png"),
    linear-gradient(77.7deg, #3d484e -2.65%, #5a6b73 71.19%);
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 40px;
}

.section-banner-cta-img {
  height: 430px;
  object-fit: contain;
  object-position: bottom;
}

.section-banner-cta-description {
  font-size: 1.25rem;
}

.whatsapp-container {
  position: fixed;
  right: 40px;
  bottom: 40px;
  cursor: pointer;
  z-index: 10;
}

.whatsapp-icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: white;
  background-color: rgba(96, 214, 105, 1);
  display: flex;
}

.whatsapp-icon i {
  margin: auto;
  font-size: 1.875rem;
}

.whatsapp-text-container {
  position: absolute;
  padding: 8px 16px;
  right: 0;
  bottom: 9px;
  color: white;
  background: linear-gradient(180deg, #5df877 0%, #2da42a 100%);
  border-radius: 20px;
  filter: opacity(0);
  transition: all 0.3s;
}
